Bug 498841 - nautilus freeze on window resize
nautilus freeze on window resize
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-05-03 17:24 EDT by Stefan Jensen
Modified: 2015-03-03 17:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-19 09:16:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stefan Jensen 2009-05-03 17:24:45 EDT
Description of problem:

Nautilus will freeze after a few seconds and must be killed, when i click and hold the file window at the lower right to make it resizing. This happen only, when "Engere Ansicht" (sorry, i don't know how it is called in English) View is selected. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:

1. Open a folder with some files in it and with the "Engere Ansicht" View enabled.
2. Click and hold the lower right for resizing the window.
3. Move the mouse around a little bit to resize the window. It is necessary, to make the window as small as that the file icons are automatically rearranged. 

Actual results:

After a few seconds (still holding the mouse button and trying to resize) nautilus will freeze.

Expected results:

Window is continuous resized correctly and the File icons are permanently rearranged. 

Additional info:

No Logs are written on Freeze.
Comment 1 Tomáš Bžatek 2009-05-11 12:09:40 EDT
Can you make screenshot of your "Engere Ansicht" window?

Does it happen when shrinking the window or just expanding? Does maximizing the window trigger the issue? Does it happen in certain folders only?

A backtrace would be appreciated, please see http://fedoraproject.org/wiki/StackTraces for the instructions.
Comment 2 Stefan Jensen 2009-06-19 09:07:40 EDT
Currently i switched to F11. Nautilus works now fine here.

Best regards
Comment 3 Tomáš Bžatek 2009-06-19 09:16:27 EDT
Closing as this is not an issue anymore. Should you experience the issue again, feel free to reopen this bugreport.

Note You need to log in before you can comment on or make changes to this bug.